

/* Paramtres :
Balayage horizontal, alignement en  Little Endian .
Les caractres sont dfinis de haut en bas, avec, pour chaque octet, les bits de poids faibles correspondant  la partie droite. */
const rom char g_Speciaux_Generiques[64] =
{
	0x0C, 0x12, 0x12, 0x0C, 0x00, 0x00, 0x00, 0x00,	/* Symbole    */
	0x00, 0x0A, 0x15, 0x11, 0x11, 0x0A, 0x04, 0x00,	/* Symbole  Cur  */
	0x04, 0x0E, 0x15, 0x04, 0x04, 0x04, 0x04, 0x04,	/* Symbole  Flche vers le haut  */
	0x04, 0x04, 0x04, 0x04, 0x04, 0x15, 0x0E, 0x04,	/* Symbole  Flche vers le bas  */
	0x00, 0x04, 0x08, 0x1F, 0x08, 0x04, 0x00, 0x00,	/* Symbole  Flche vers la gauche  */
	0x00, 0x04, 0x02, 0x1F, 0x02, 0x04, 0x00, 0x00,	/* Symbole  Flche vers la droite  */
	0x00, 0x0A, 0x0A, 0x00, 0x04, 0x11, 0x0E, 0x00,	/* Symbole  Frimousse heureuse  */
	0x00, 0x0A, 0x0A, 0x00, 0x04, 0x00, 0x0E, 0x11	/* Symbole  Frimousse triste  */
};

const rom char g_Speciaux_Accentues[64] =
{
	0x08, 0x04, 0x0E, 0x01, 0x0F, 0x11, 0x0F, 0x00,	/* Symbole    */
	0x04, 0x08, 0x0E, 0x11, 0x1F, 0x10, 0x0E, 0x00,	/* Symbole    */
	0x08, 0x04, 0x0E, 0x11, 0x1F, 0x10, 0x0E, 0x00,	/* Symbole    */
	0x04, 0x0A, 0x0E, 0x11, 0x1F, 0x10, 0x0E, 0x00,	/* Symbole    */
	0x0A, 0x00, 0x0E, 0x11, 0x1F, 0x10, 0x0E, 0x00,	/* Symbole    */
	0x04, 0x0A, 0x0C, 0x04, 0x04, 0x04, 0x0E, 0x00,	/* Symbole    */
	0x0A, 0x00, 0x0C, 0x04, 0x04, 0x04, 0x0E, 0x00,	/* Symbole    */
	0x08, 0x04, 0x11, 0x11, 0x11, 0x13, 0x0D, 0x00	/* Symbole    */
};

const rom char g_Speciaux_Progression[64] =
{
	0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 0x10,	/* Symbole  1 sur 5  */
	0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18,	/* Symbole  2 sur 5  */ 
	0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C,	/* Symbole  3 sur 5  */
	0x1E, 0x1E, 0x1E, 0x1E, 0x1E, 0x1E, 0x1E, 0x1E,	/* Symbole  4 sur 5  */
	0x1F, 0x11, 0x0E, 0x04, 0x0A, 0x15, 0x1F, 0x00,	/* Symbole  Sablier  */
	0x00, 0x00, 0x1F, 0x11, 0x11, 0x11, 0x1F, 0x00,	/* Symbole  Case non coche  */
	0x00, 0x00, 0x1F, 0x11, 0x15, 0x11, 0x1F, 0x00,	/* Symbole  Case coche  */
	0x0A, 0x15, 0x0A, 0x15, 0x0A, 0x15, 0x0A, 0x15	/* Symbole  Gris  */
};

